article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block; margin: 0; padding: 0;}
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
html {font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, li, form {margin: 0; padding: 0; list-style: none; font-weight: normal;}
body {font-family: "Roboto", sans-serif; font-size: 14px; color: #2d343e;}
a, a:hover, a:focus {text-decoration: none; outline: none;}
img {border: none; vertical-align: middle;}
/****************
 * Common Css
 ****************/
.container {width: 1000px; margin: 0 auto;}
nav.nav .container {position: relative;}
.listingpage {position: relative; float: left; width: 100%; overflow: hidden;}
#headerpart {float: left; width: 100%; padding: 13px 0px 0px; position: relative; background-color:#ffffff;}
#headerpart .logo {float: left;}
#headerpart .call-msg {float: right; margin-top:50px;}
#headerpart .call-msg p{font-size: 16px; color: #231f20; float: left; margin: 11px 18px 0px 0px;}
#headerpart .call-msg h2 {float: right;}
#headerpart .call-msg h2 a {float: left; height: 44px; width: 134px; background-color: #ee2834; text-transform: uppercase; text-align: center; line-height: 44px; font-size: 16px; color: #ffffff; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
#headerpart .call-msg h2 a:hover {background-color: #353a38; color: #ffffff;}
nav.nav {float: left; width: 100%; position: relative; margin-top: 15px; background-color: #231f20;}
nav.nav ul.menus {float:left;  width: 100%;}
nav.nav ul.menus > li {float: left; vertical-align: top; position: relative; padding:15px 40px 15px 0px; }
nav.nav ul.menus > li > a {float: left; color: #ffffff; font-size: 16px; text-transform: uppercase; font-weight: 600;}
nav.nav ul.menus > li > a:hover {color: #ee2834; background-color: transparent;}
nav.nav ul.menus > li .menu__anchor:checked ~ .submenus {display: block;}
.menureset {position: absolute; top: 100%; width: 158px; display: block !important; cursor: pointer;}
nav.nav ul.menus > li .menu__anchor:checked ~ .menureset {top: 0; bottom: 0;}
#menu--reset {display: none;}
.services {float: left; width: 100%; margin-top: 10px;}
.services ul { margin: 0px -5px;}
.services li {float: left; width: 25%; padding: 0px 5px;}
.services li .serinner {float: left; width: 100%; background-color: #ee2834; padding: 4px 15px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.services li .icon {float: left; height: 54px;  background-repeat: no-repeat; background-position: 50% 50%; margin-right: 12px;}
.services li .icon1 {background-image: url(../images/icon1.png);width: 38px;}
.services li .icon2 {background-image: url(../images/icon2.png); width: 38px;}
.services li .icon3 {background-image: url(../images/icon3.png);width: 38px;}
.services li .icon4 {background-image: url(../images/fast-delivery26.png);width: 58px;}
.services li h3 {font-size: 15px; color: #ffffff; padding:7px 0px 0px 20px; line-height: 20px;}
.services li h3 span {font-weight:600; display: block;}
.contentpart {float: left; width: 100%;}
.productbox {float: left; width: 100%; margin-top:40px; text-align: center;}
.productbox h1 {font-size: 30px; text-align: center; font-weight: 500; float: left; width: 100%; line-height:36px; color: #000000; margin-bottom: 20px;}
.productbox .prod-gallery {width:511px; margin: 0 auto; position: relative; padding-top: 488px; clear: both;}
.productbox .prod-gallery .content {display: none; width: 100%; height:488px; text-align: center; position: absolute; top: 0px; right: 0px;}
.productbox .prod-gallery .content img, .productbox .prod-gallery label img {max-width: 100%; max-height: 100%; position: relative; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.productbox .prod-gallery input {display: none;}
.productbox .prod-gallery label {float: left; cursor: pointer; margin:10px 10px 0px 0px; border:2px solid #e9e9e9; width:120px; height: 110px; text-align: center; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.productbox .prod-gallery label.last {margin-right: 0;}
.productbox .prod-gallery label:hover, .productbox .prod-gallery input:checked + label {border:2px solid #ee2834;}
#prod1:checked ~ #content1,
#prod2:checked ~ #content2,
#prod3:checked ~ #content3,
#prod4:checked ~ #content4 {
  display: block;
}
.prodetails {float: left; width:100%; margin-top: 40px;}
.prodetails .ctitle {float: left; color: #232122; text-transform: uppercase; width: 100%; font-size:16px; font-family: "Montserrat", sans-serif; font-weight: 600; position: relative; padding: 0px 0px 15px; position: relative;}
.prodetails .ctitle:after {content: ""; position: absolute; width: 123px; height: 2px; background-color: #ee2834; left: 0px; bottom: -2px;}
.prodetails .proinner {    max-height: 400px;overflow-y: auto;height: 400px;float: left; width: 100%; padding:0px 30px 20px; border: 2px solid #e9e9e9; border-radius: 0px 4px 4px 4px; -moz-border-radius: 0px 4px 4px 4px; -webkit-border-radius: 0px 4px 4px 4px;}
.prodetails .proinner p {float: left; width: 100%; color: #232122; line-height: 22px; font-size: 15px; margin-top: 20px; letter-spacing: 0.5px;}
.prodescri1 {width: 55%; padding-right: 15px;}
.prodescri2 {width: 45%; float: right;}
.prodescri2 ul {float: left; width: 100%; padding-top: 20px;}
.prodescri2 ul li {float: left; width: 100%; padding: 7px 0px 8px; border-bottom: 1px solid #e9e9e9; color: #232122; font-size: 15px;}
.prodescri2 ul li:last-child {border-bottom: none;}
.prodescri2 ul li span {width: 200px; text-transform: uppercase; float: left;}
.tabs {margin: 40px 0px 0px; float: left; width: 100%;}
.tabs input {display: none;}
.tabs label {float: left; font-weight:600; color: #ffffff; margin-right: 3px; font-family: "Montserrat", sans-serif; font-size: 16px; text-transform: uppercase; padding:0px 25px; line-height: 48px; background-color: #231f20; cursor: pointer; border-radius: 4px 4px 0px 0px; -moz-border-radius: 4px 4px 0px 0px; -webkit-border-radius: 4px 4px 0px 0px;}
.tabs label:hover, .tabs input:checked + label {background-color: #ee2834;}
.tabs label.last {margin-right: 0;}
.tabs .content {display: none; float: left; width: 100%; border: 2px solid #ee2834; padding: 20px 30px; border-radius: 0px 4px 4px 4px; -moz-border-radius: 0px 4px 4px 4px; -webkit-border-radius: 0px 4px 4px 4px;}
.tabs #tab1:checked ~ #content1,
.tabs #tab2:checked ~ #content2,
.tabs #tab3:checked ~ #content3,
.tabs #tab4:checked ~ #content4,
.tabs #tab5:checked ~ #content5{
	display: block;
}
.tabs .content p {line-height:24px; color: #232122; font-size: 15px; margin-bottom: 22px; letter-spacing: 0.5px;}
.tabs .content p:last-child {margin-bottom: 0;}
.footerpart {float: left; width:100%; background-color: #1d1d1c; padding-top: 50px; margin-top: 40px; position: relative;}
.footerpart .topfooter {float: left; width: 100%;}
.footerpart .topfooter .footerbox {float: left; padding-bottom: 30px;}
.footerpart .topfooter .footerbox h4 {color: #ffffff; font-size: 16px; padding-bottom:20px; font-weight:600; font-family: "Montserrat", sans-serif;}
.footerpart .topfooter .footerbox p {color: rgba(255,255,255,0.7); font-size: 14px; line-height: 24px; float: left; width: 100%;}
.footerpart .topfooter .footerbox ul {float: left; width: 100%;}
.footerpart .topfooter .footerbox ul li {width: 100%; float: left; margin:0px 0 15px;}
.footerpart .topfooter .footerbox ul li:last-child {margin-bottom: 0px;}
.footerpart .topfooter .footerbox ul li a {color: rgba(255,255,255,0.7); font-size:14px;}
.footerpart .topfooter .footerbox ul li a:hover {color: #ee2834;}
.footerpart .topfooter .fcol1 {width: 320px; padding-right: 85px;}
.footerpart .topfooter .fcol2 {width: 230px;}
.footerpart .topfooter .fcol3 {width:280px; padding-right: 85px;}
.footerpart .topfooter .fcol4 {width:170px;}
.footerpart .topfooter .fcol1 .flogo {float: left; width: 100%; margin-bottom: 20px;}
.footerpart .bttn {float: left; font-size:16px; font-weight: 600; text-transform: uppercase; clear: both; margin:10px 0px 0px; width: 140px; height: 40px; text-align: center; background-color: #ee2834; color: #ffffff; line-height:40px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.footerpart .bttn:hover {background-color: #64686a; color: #ffffff;}
.footerpart .copyright {float: left; width: 100%; padding:20px 0px; border-top: 1px solid rgba(255,255,255,0.3);}
.footerpart .copyright p {float: left; text-align: left; color:rgba(255,255,255,0.7); font-size: 14px;}
.footerpart .copyright .paymentimg{float: right; opacity: 0.7;}
.prodetails.prodescri1 .proinner {
    padding-top: 20px;
}
.prodetails.prodescri1 ul li {
    list-style: disc;
    font-size: 15px;
    margin: 9px 0 9px 0;
}
.prodetails.prodescri1 ul {
    padding-left: 17px;
}
.nglffg h3 {
    padding: 18px 0px 0px 20px !important;
}